﻿#dammy {
	display: block;
	overflow: hidden;
	background: url('../images/') no-repeat;
	padding: 40px 0 0;
	width: 216px;
	height: 0!important;
}

/*
========================================================================== */
.kv_body {
	height:220px;
	overflow: hidden;
}
	
.kv_body p {
	box-shadow:0 4px 4px 0 rgba(84, 84, 84, 0.2) inset;
	background-position: center center;
	background-size: cover;
}
	
.kv_body b {
	display: block;
	overflow: hidden;
	background: url('../images/top/sp_kv_logo.png') no-repeat center 20px;
	background-size: 218px 166px;
	padding: 220px 0 0;
	height: 0!important;
}

.news_block ul {
	background: url('../images/common/dotline.svg') repeat-x;
	margin:0 0 30px;
}

.news_block li {
	background: url('../images/common/dotline.svg') repeat-x left bottom;
	line-height:1.5;
}

.news_block li a {
	display: block;
	padding:15px 0 20px;
}

.news_block li b {
	display: block;
	margin:0 0 10px;
	font-weight: normal;
}

.top_area2 {
	background: url('../images/top/top_area2back.jpg') no-repeat center center;
	background-size: cover;
}

.top_area2 .area_title b {
	color:#FFF;
}

.top_area2 .ex {
	margin:0 0 20px;
	color:#FFF;
}

.top_area2 .btnbox {
	width:250px;
	font-size:1.6rem;
}

.top_area2 .btnbox a {
	line-height:50px;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
	
.guidebox {
	margin:0 0 30px;
	background-color: #FFF;
	box-shadow:0 0 10px 0 rgba(84, 84, 84, 0.2);
}

.guidebox:last-child {
	margin:0;
}

.guidebox a {
	display: block;
	background: url('../images/common/icon_boxcorner.svg') no-repeat right bottom;
}

.guidebox .image img {
	width:100%;
	height:auto;
}
	
.guidebox .ex {
	padding:10px 15px;
	font-size:1.4rem;
}
	
.top_area4 {
	background-color: #f9f8f4;
}

.insta_block {
	margin:0 0 40px;
}

.insta_link {
	margin:0 auto 20px;
	max-width:650px;
}

.insta_link a {
	display: block;
}

.insta_link img {
	width:100%;
	height:auto;
}

.block_title {
	margin:0 0 30px;
	text-align: center;
}

.block_title b {
	display: inline-block;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	background-position: left center;
	padding:0 0 0 35px;
	line-height:25px;
	font-size:2.5rem;
}

.insta_block .block_title b {
	background-image: url('../images/top/sp_insta_block_title.png');
}

.fb_block .block_title b {
	background-image: url('../images/top/sp_fb_block_title.png');
}

.fbbox {
	margin:0 0 30px;
}

.top_area5 .ex {
	margin:0 0 20px;
}

.top_area5 .movie {
	margin: 20px 0;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	position: relative;
}

.top_area5 .movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.top_area5 .movie2 {
	margin: 20px 0;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	position: relative;
}

.top_area5 .movie2 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.top_area5 .movie3 {
	margin:0 auto;
	padding:0;
	width:310px;
	height:auto;
	overflow: visible;
}
	
.top_area5 .movie3 iframe {
	position: static;
	width:310px;
	height:390px;
}

.top_area6 {
	background-color: #f9f8f4;
}

.area6links li {
	margin:0 15px 20px;
	font-size:1.2rem;
}

.area6links li:last-child {
	margin:0 15px;
}

.area6links li a {
	display: block;
	color:#000;
}

.area6links li .image {
	margin:0 10px 0 0;
	width:50px;
	overflow: hidden;
	border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	float:left;
}

.area6links li .image img {
	width:100%;
	height:auto;
}

.area6links li .sub {
	margin:0 0 5px;
	padding:5px 0 0;
	line-height:1.2;
}

.area6links li .title {
	line-height:1.2;
	font-size:1.6rem;
}

.area6links li .title b {
	display: inline-block;
	background: url('../images/common/icon_outlink.svg') no-repeat right center;
	padding:0 20px 0 0;
	font-weight: normal;
}


@media screen and (max-width: 767px) {
	.top_area5 .movie2 { display: none; }
}


@media screen and (min-width: 768px) {

	/* 
	========================================================================== */
	.kv_body {
		height:550px;
	}
	
	.kv_body b {
		background: url('../images/top/kv_logo.png') no-repeat center center;
		background-size: 510px 390px;
		padding: 550px 0 0;
	}
	
	.news_block {
		margin:0 50px;
	}	
	
	.news_block ul {
		margin:0 0 40px;
	}
	
	.news_block li a {
		padding:15px 0 15px 140px;
		min-height:50px;
		position: relative;
	}
	
	.news_block li a:hover {
		color:#b98f41;
	}
	
	.news_block li b {
		position: absolute;
		top:15px;
		left:20px;
		display: inline;
		margin:0;
	}
	
	.top_area2 .ex {
		margin:0 auto 50px;
		width:700px;
	}
	
	.top_area3 .block1 {
		padding-bottom:40px;
	}
	
	.guidebox {
		margin:0 55px 40px 0;
		width:330px;
		box-shadow:0 0 10px 0 rgba(84, 84, 84, 0.2);
		float:left;
	}
	
	.guidebox:nth-child(3n) {
		margin:0 0 40px;
	}
	
	.guidebox:last-child {
		margin:0 0 40px;
	}
	
	.guidebox a:hover {
		background-color: #fcf9e8;
	}
	
	.guidebox .ex {
		padding:15px;
		font-size:1.4rem;
	}
	
	.insta_block {
		margin:0;
		width:650px;
		float:left;
	}

	.insta_link {
		margin:0 auto 40px;
	}

	.block_title {
		margin:0 0 40px;
		text-align: center;
	}
	
	.block_title b {
		background-size: 30px 30px;
		padding:0 0 0 40px;
		line-height:35px;
		font-size:3.5rem;
	}

	.insta_block .block_title b {
		background-image: url('../images/top/insta_block_title.png');
	}
	
	.fb_block .block_title b {
		background-image: url('../images/top/fb_block_title.png');
	}
			
	.fb_block {
		width:400px;
		float:right;
	}
	
	.fbbox {
		margin:0 0 40px;
	}
	
	.top_area5 .ex {
		margin:0 0 30px;
		text-align: center;
	}

	.top_area5 .movie {
		margin:0 auto;
		padding:0;
		width:560px;
		height:auto;
		overflow: visible;
	}
	
	.top_area5 .movie iframe {
		margin: 0 0 20px 0;
		position: static;
		width:560px;
		height:315px;
	}

	.top_area5 .movie2 {
		margin:0 auto;
		padding:0;
		width:460px;
		height:auto;
		overflow: visible;
	}
	
	.top_area5 .movie2 iframe {
		position: static;
		width:460px;
		height:200px;
	}

	.top_area5 .movie3 {
		display: none;
	}
	
	.area6links li {
		margin:0;
		width:220px;
		float:left;
	}

	.area6links li:last-child {
		margin:0;
	}
}